<?php
/** 
 *------------------------------------------------------------------------------
 * @package       T3 Framework for Joomla!
 *------------------------------------------------------------------------------
 * @copyright     Copyright (C) 2004-2013 JoomlArt.com. All Rights Reserved.
 * @license       GNU General Public License version 2 or later; see LICENSE.txt
 * @authors       JoomlArt, JoomlaBamboo, (contribute to this project at github 
 *                & Google group to become co-author)
 * @Google group: https://groups.google.com/forum/#!forum/t3fw
 * @Link:         http://t3-framework.org 
 *------------------------------------------------------------------------------
 */


defined('_JEXEC') or die;

$app = JFactory::getApplication();
$menu = $app->getMenu();
$lang = JFactory::getLanguage();
$hide_mainbody = (!$this->params->get("ZEN_MAINBODY_DISABLED",true)==false && ($menu->getActive() == $menu->getDefault( $lang->getTag() )));

$thisClass = get_class($this) ;
if($thisClass == "T3TemplateLayout") {
	$hide_mainbody = 0;
}

?>

<!DOCTYPE html>
<html lang="<?php echo $this->language; ?>" dir="<?php echo $this->direction; ?>"
	  class='<jdoc:include type="pageclass" />'>

<head>
	<jdoc:include type="head" />
	<?php $this->loadBlock('head') ?>
</head>

<body>

	<div class="t3-wrapper"> <!-- Need this wrapper for off-canvas menu. Remove if you don't use of-canvas -->
		
		<?php $this->loadBlock ('top');?>
		
		<?php $this->loadBlock ('logo');?>
		
		<?php $this->loadBlock ('nav');	?>
		
		<?php $this->loadBlock ('banner') ?>
		 
		<?php $this->loadBlock ('grid1') ?>
		
		<?php $this->loadBlock ('grid2') ?>
		
		<?php $this->loadBlock ('grid3') ?>
		
		<?php $this->loadBlock ('grid4') ?>
		
		<?php $this->loadBlock ('grid5') ?>
		
		<?php $this->loadBlock ('grid6') ?>
		
		<?php $this->loadBlock ('bottom') ?>
		
		<?php $this->loadBlock ('footer') ?>
 
  </div>
  
  	<?php $this->loadBlock ('panel') ?>
  
  	<?php $this->loadBlock ('scripts') ?>
 	
 	<?php $this->loadBlock ('fonts') ?>

</body>

</html>